@font-face {
	font-family: 'Rob';
	src: url('fonts/Roboto-Regular.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: 'RobT';
	src: url('fonts/Roboto-Thin.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: 'RobL';
	src: url('fonts/Roboto-Light.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: 'RobM';
	src: url('fonts/Roboto-Medium.eot');
	src: url('fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
		 url('fonts/Roboto-Medium.woff') format('woff'),
		 url('fonts/Roboto-Medium.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: 'RobB';
	src: url('fonts/Roboto-Bold.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
}